Page MenuHomePhabricator

Tilerator git deploy has 4/5 issue too
Closed, ResolvedPublic

Description

I just did a git deploy of the tilerator service, and it also shows the 4 out of 5 instances deployed.

yurik@tin:/srv/deployment/tilerator/deploy$ git deploy sync
Repo: tilerator/deploy
Tag: tilerator/deploy-sync-20150826-234943

4/5 minions completed fetch
Continue? ([d]etailed/[C]oncise report,[y]es,[n]o,[r]etry): c
Repo: tilerator/deploy
Tag: tilerator/deploy-sync-20150826-234943

4/5 minions completed fetch
Continue? ([d]etailed/[C]oncise report,[y]es,[n]o,[r]etry): y
Repo: tilerator/deploy
Tag: tilerator/deploy-sync-20150826-234943

4/5 minions completed checkout
Continue? ([d]etailed/[C]oncise report,[y]es,[n]o,[r]etry): y
Deployment finished.
yurik@tin:/srv/deployment/tilerator/deploy$

Event Timeline

Yurik created this task.Aug 26 2015, 11:52 PM
Yurik raised the priority of this task from to Needs Triage.
Yurik updated the task description. (Show Details)
Yurik added subscribers: Yurik, akosiaris, mobrovac.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 26 2015, 11:52 PM
akosiaris closed this task as Resolved.Aug 27 2015, 9:09 AM
akosiaris claimed this task.

It was the same issue as with kartotherian, namely tin was in the minions list. I 've removed it manually and it should be OK now. Still no idea why it happened, we will need to investigate if it happens again. Resolving, thanks

Yurik moved this task from Backlog to Done on the Maps-Sprint board.Aug 28 2015, 4:10 AM
Yurik added a project: Maps.Nov 7 2015, 7:34 AM
Restricted Application added a project: Discovery. · View Herald TranscriptNov 7 2015, 7:34 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript